Subject: MAKE WINDOWS MORE RELIABLE 29303

From: [email-masked]
Date: Sun, 26 Nov 2000 23:17:57 -0400

The new WinFix 4.3 is a very effective way to improve the reliability of\\\\\\

Windows, because it makes Windows fault-tolerant and self-repairing. And\\\\\\

WinFix is very safe, because it operates completely independent of\\\\\\

Windows.\\\\\\

\\\\\\

http://www.numberonesales.net/comph to find out more about WinFix,\\\\\\

the safest, most effective way to keep you working, by keeping your PC\\\\\\

working non-stop.\\\\\\

\\\\\\

Arlen Dixon, CEO\\\\\\

Westwood Software Marketing\\\\\\

\\\\\\

* * * * * * * * * * * * * * * * *\\\\\\

This announcement is being sent to PC users who asked to be kept\\\\\\

informed about new developments in Windows(tm) technology.\\\\\\

To be removed from our mailing list, go to the Email-us page.\\\\\\

OR\\\\\\

To be removed\\\\\\

mailto:[email-masked]?Subject=REMOVE\\\\\

Dear Windows User,\\\\\\

\\\\\\

Now you can boost the reliability of ordinary Windows 3.x, 95 and 98 to\\\\\\

nearly the level of Windows NT or 2000, Microsoft's professional and \\\\\\

industrial\\\\\\

version of Windows.\\\\\\

\\\\\\